.::SWF::BinaryData(3)

NAME
SWF::BinaryData - SWF binary data class

SYNOPSIS
        use SWF::BinaryData;
        $binarydata = new SWF::BinaryData($data, $length);

DESCRIPTION
SWF::BinaryData is a helper class useful in ActionScript.

METHODS

new SWF::BinaryData($data, $length)
    This constructor method allows to embed arbitrary binary data into a SWF file. This data later can be used as a byte array in AS3 classes. [ToDo: add demo code here !]

AUTHOR
        developers of
        ming.sourceforge.net

SEE ALSO
SWF, SWF::Action, SWF::InitAction, SWF::Movie